root {
    display: block;
}

body, .body-grayed {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}
body{
    background-color: #ffffff;
    color: #3a4f54;
}
.body-grayed{
    background-color: #e0e0e0;
    color: #bfbfbf;
}
.div-header{
    height: 40px;
    text-align: center;
    padding: 20px;
    letter-spacing: 3px;
}
div.dialog-box{
    text-align: center;
}
div.dialog-form{
    color: #192224;
    background-color: #ffffff;
    width: 400px;
    height: 200px;
    margin: 0 auto;
    padding: 30px;
    letter-spacing: 3px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-width: 1px;
    border-bottom-width: 2px;
    border-left-width: 1px;
    border-right-width: 2px;
    border-top-color: #b3b3b3;
    border-bottom-color: #8c8c8c;
    border-left-color: #b3b3b3;
    border-right-color: #8c8c8c;
}
div.dialog-form-menu{
    width: 400px;
    height: 200px;
    margin: 0 auto;
    padding: 30px;
    letter-spacing: 3px;
}
.table-form{
    margin: 10px;
    width: 380px;
}
.table-form td{
    text-align: left;
    padding-right: 10px;
    padding-top: 5px;
}
.table-menu{
    margin: 10px;
    width: 380px;
}
.table-menu td{
    text-align: center;
    padding: 10px;
}
a {
    color: #0a4680;
}

input{
    border-color: #bfbfbf;
    border-style: solid;
    border-width: thin;
    color: #4e6a71;
}